Support » Plugin: Cookie Notice for GDPR » plugin causes PHP warning

  • eLeXeM

    (@elexem)


    hey guys;
    thought you might want to know: Your plugin throws a very persistent PHP Warning:

    array_merge(): Argument #1 is not an array
     Type: PHP Warning Line: 1035
     File: /wp-content/plugins/cookie-notice/cookie-notice.php

    You think this is something that can be mended? It creates a ton of lines in our error log.

    Cheers – LX

  • The topic ‘plugin causes PHP warning’ is closed to new replies.